body{color:#6d6e71;padding:0;margin:0;background: #e28619 top center no-repeat;padding-top:20px;font: 14px/140% Arial, Helvetica, sans-serif;}
#readmore,a{color:#bf7012;}
a img{border:0;}
.clear{clear:both;}
h1,h2{margin:0;padding:0;text-transform: uppercase;font-family: Times;font-weight: normal;margin-top:10px;}
h2{font-size:1.3em;}
span.anchor {color:#bf7012;text-decoration: underline;cursor: pointer;}
.right{ text-align: right;}
.bold{font-weight: bold;font-size:1.0em;color:#646464;}
.success{color:#327903;font-weight:bold;}
.error{color:#b4280d;font-weight:bold;}
ul{list-style-image: url(images/bullet.png); }

.container{margin:0 auto;width:980px;}
.blockoutemail,.blockoutgallery{background:url(../images/blockout.png);height:100%;left:0;margin:0;padding:0;position:fixed;top:0;width:100%;z-index:1000;display:none;cursor:pointer;}

.box{float:left;margin:0px 34px 20px 0px;position:relative;}
.box .m,.box .tl,.box .tr,.box .bl,.box .br{background: url(images/corners.png) no-repeat;}
.box .m{background-position: -9px 0px;background-repeat: repeat-y;padding:6px 15px;}
.box .tl{background-position: 0px 0px;height:9px;position:relative;}
.box .tr{background-position: -1091px 0px;height:9px;width:9px;position: absolute;top:0;right:-9px;}
.box .bl{background-position: 0px -9px;height:9px;position:relative;}
.box .br{background-position: -1091px -9px;height:9px;width:9px;position: absolute;top:0;right:-9px;}

#phone{font-size: 2.5em;margin-left: 10px;}
#email{font-size: 0.9em;margin-left: 53px;font-weight: bold;}
#email:hover{text-decoration: none;}
#fax{font-size:1.0em;font-weight: bold;}
.small{font-size:0.6em;margin-left:18px;}
.footer{color:#ffffff;font-size: 0.8em;margin-bottom: 10px;}
.footer a{color:#ffffff;}

#readmore,#readless{cursor:pointer;text-decoration: underline;text-align: right;}
#readmore:hover,#readless:hover{text-decoration: : none;}

.maintext{font-size:16px;}

#emailform {margin-top:10px;display:none;}
#emailform label {clear:both;display:block;float:left;width:80px;}
#emailform input, #emailform textarea {margin-bottom:4px;}

/*gallery*/
.viewmore{text-align:right;display:block;cursor:pointer;}
.viewproject{display:none;position:relative;}
.viewmore img, .viewproject img { padding:5px; background-color: #ffffff;margin-right: 5px;}

/* pepper */
a#pepper{margin-left:10px;padding:0px 0px 0px 20px;background: url(images/pepperwebdesign.png) no-repeat bottom left; height: 23px;display: block;text-decoration: none;}
a#pepper:hover{background-position: top left; color:#00ba3b;}